BST WORKSPACE CLOSE(1)

NAME
bst-workspace-close - Close a workspace

SYNOPSIS
bst workspace close [OPTIONS] ELEMENT

DESCRIPTION
Close a workspace

OPTIONS

-s, --source INDEX
    The source of the workspace to remove. Projects with one source may omit this

--remove-dir
    Remove the path that contains the closed workspace

--variant TEXT
    A variant of the specified target